#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-graph
version:              1.4.0.0
visibility:           public
id:                   hls-graph-1.4.0.0-7xRqzD4AmwuFXXtwQqjiqI
key:                  hls-graph-1.4.0.0-7xRqzD4AmwuFXXtwQqjiqI
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server internal graph API
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2d86b08261189023446b1e0ea63f2751
exposed:              True
exposed-modules:
    Development.IDE.Graph Development.IDE.Graph.Classes
    Development.IDE.Graph.Database Development.IDE.Graph.Rule

hidden-modules:
    Development.IDE.Graph.Internal.Action
    Development.IDE.Graph.Internal.Options
    Development.IDE.Graph.Internal.Rules

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-graph-1.4.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-graph-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-graph
hs-libraries:         HShls-graph-1.4.0.0-7xRqzD4AmwuFXXtwQqjiqI
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    shake-0.19.5-DwIVQRGS8bAI78IjMPLzfI
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c

haddock-interfaces:   /usr/share/doc/haskell-hls-graph/html/hls-graph.haddock
haddock-html:         /usr/share/doc/haskell-hls-graph/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

